body {
	color: #2c2c2c;
	font: normal normal normal 14px/1.5 'Droid Sans','Helvetica Neue', Arial, Helvetica, Sans-serif;
	-webkit-font-smoothing: antialiased;
}

h1, h2, h3, h4, h5, h6 {
	margin-bottom: 0.5em;
	text-rendering: optimizelegibility;
}

h1 {
	font-size: 257%; 
}

h2 {
	font-size: 174%; 
}

h3 {
	font-size: 115%; 
}

h4, h5, h6 {
	font-size: 114%;
}

a {
	/*color: #008abc;*/
	color: #007ca8;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:active,
a:hover,
a:focus {
	color: #000;
	text-decoration: underline;
}

ul {
	list-style: disc outside;
}

ol {
	list-style: decimal inside
}

ul li {
	padding-bottom: 4px;
}

ul li ul,
ol li ol {
	margin-left: 1.29em;
}

em {
	font-style: italic; 
}

code,
pre,
kbd,
tt,
samp {
	font-size: 1.3em;
}

legend {
	color: #2c2c2c;
}

th,td {
	border: 1px solid #ccc;
	padding: .75em;
}

th {
	font-weight: bold;
	text-align: center;
}

caption {
	text-align: center;
}

dl dd {
	margin-left: 1.29em;
}

fieldset {

}

sup {
	vertical-align: super;
}

sub {
	vertical-align: sub;
}

fieldset,
table,
dl,
caption,
p,
ul,
ol,
pre {
	margin-bottom: 1.6em;
}

abbr,
acronym {
	border-bottom: 1px dotted;
}

strong {
	font-weight: bold;
	
}

q:before { content: '\201C'; }
q:after { content: '\201D'; }
q q:before { content: '\2018'; }
q q:after { content: '\2019'; }



input[type="submit"],
input[type="reset"] {
	cursor: pointer;
}

hr {
	height: 0px;
	border-top: 1px solid #e9e9e9;
}

